html[lang^=uk] .feature-multi-column__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .full-bleed-thumbnail-section__headline-text{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .icon-bullet-two-columns .text-large,html[lang^=uk] .icon-bullet-two-columns .text-medium,html[lang^=uk] .icon-bullet-two-columns .text-small,html[lang^=uk] .icon-bullet-two-columns .text-x-large{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .hubble-error-page__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .hubble-queue__info-title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .hubble-nonshop-raw__header,html[lang^=uk] .hubble-nonshop-raw__header-wrap strong{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .feature-benefit-banner__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .feature-benefit-full-bleed__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .feature-benefit-tab__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .feature-column-carousel__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .insta-feed__layer-cta strong{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .flagship-full-bleed__copy-text,html[lang^=uk] .flagship-full-bleed__headline,html[lang^=uk] .flagship-full-bleed__sub-headline,html[lang^=uk] .flagship-full-bleed__video-float-text{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .flagship-banner__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .floating-navigation__headline-text{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .exchange-offer-popup .layer-popup__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .instant-exchange-popup-hubble .layer-popup__title,html[lang^=uk] .instant-exchange-popup-hubble__option .checkbox-radio__label-title,html[lang^=uk] .instant-exchange-popup-hubble__work-step-number{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .leasing-learnmore-popup .layer-popup__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .hubble-careinfo-popup .layer-popup__title,html[lang^=uk] .hubble-careinfo-popup__subtitle{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .hubble-care-popup .layer-popup__desc,html[lang^=uk] .hubble-care-popup .layer-popup__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .where-to-buy__product-name{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .feature-benefit-text-only__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .specification h2,html[lang^=uk] .specification h3,html[lang^=uk] .specification h4,html[lang^=uk] .specification h5{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .gallery-thumbnail-tab__title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .result-nodata-wrap .result-nodata-title{font-family:SamsungOne,arial,sans-serif}
html[lang^=uk] .sud08-title__title{font-family:SamsungOne,arial,sans-serif}